{
  "verseBefore": "mười hai ngàn người từ chi tộc Sa-bu-lôn, \n\\q\nmười hai ngàn người từ chi tộc Giô-sép, và \n\\q\nmười hai ngàn người từ chi tộc Bên-gia-min\nđã được đóng dấu.\n\n\\ts\\*\n\\p",
  "verseAfter": "kưưl vaar ravơu manih xing adrơơk tamooi Saa-buu-lôôn, \n\\q\nkưưl vaar ravơu manih xing adrơơk tamooi Jô-seep, ji \n\\q\nkưưl vaar ravơu manih xing adrơơk tamooi Bêên-ja-miin\nheq jah đonq dơuq.\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 7,
  "activeVerse": 8,
  "modifiedTimestamp": "2021-10-06T07:46:20.337Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 7,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
